RubyGems Navigation menu

etsy 0.3.3

A friendly Ruby interface to the Etsy API

版本列表:

  1. 0.3.3 - July 26, 2018 (71.5 KB)
  2. 0.3.2 - June 07, 2017 (68.5 KB)
  3. 0.3.1 - September 11, 2015 (66.5 KB)
  4. 0.3.0 - October 02, 2014 (64.5 KB)
  5. 0.2.7 - June 29, 2014 (64.0 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (2):

  • json >= 1.5.0
  • oauth ~> 0.4.0
  • Development 依赖关系 (5):

  • jnunemaker-matchy ~> 0.4.0
  • mocha ~> 0.13.3
  • rake ~> 10.0.4
  • shoulda ~> 3.4.0
  • test-unit ~> 3.2.5
  • 所有者:

    作者:

    • Patrick Reagan, Katrina Owen

    SHA 256 checksum:

    5c3ca4049731c6eddafbf858997ed7d5145be2afae92c58171ebce1cc0296a02

    下载总次数 118,956

    这个版本 15,305

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: